VxRail: Unusual recommended upgrade sequence…

VxRail: Unusual recommended upgrade sequence for 7.0.320

VxRail: Unusual recommended upgrade sequence…

As we know by now, performing a vCenter upgrade to version 7.0 U3c will trigger a new pre-check before vCenter is updated. This pre-check will attempt to identify if your hosts can cause conflict due to the i40enu driver known as the “dual i40en driver conflicts”. […]


VMware Social Media Advocacy

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.